From: Simon McVittie <smcv@debian.org>
Date: Mon, 10 Feb 2020 14:46:07 +0000
Subject: Don't install remote man pages if remote is disabled

Signed-off-by: Simon McVittie <smcv@debian.org>
Forwarded: no
---
 doc/Makefile.am | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

diff --git a/doc/Makefile.am b/doc/Makefile.am
index a9b10a7..f61d010 100644
--- a/doc/Makefile.am
+++ b/doc/Makefile.am
@@ -1,4 +1,9 @@
-man_MANS = gmpc.1 gmpc-remote.1 gmpc-remote-stream.1
+man_MANS = gmpc.1
+
+if HAVE_UNIQUE
+man_MANS += gmpc-remote.1 gmpc-remote-stream.1
+endif
+
 EXTRA_DIST = $(man_MANS)
 
 if HAVE_YELP
